# NAME: SuiShiChuanMei
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/SuiShiChuanMei/SuiShiChuanMei.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 14
# TOTAL: 14
payload:
  - DOMAIN-SUFFIX,91friend.com
  - DOMAIN-SUFFIX,adsit.cn
  - DOMAIN-SUFFIX,aojiamarly.com
  - DOMAIN-SUFFIX,ebaidutv.com
  - DOMAIN-SUFFIX,mipujia.cn
  - DOMAIN-SUFFIX,mipujia.com
  - DOMAIN-SUFFIX,mobhui.cn
  - DOMAIN-SUFFIX,mobhui.com
  - DOMAIN-SUFFIX,quyaoya.cn
  - DOMAIN-SUFFIX,quyaoya.com
  - DOMAIN-SUFFIX,smartsocial.cn
  - DOMAIN-SUFFIX,socialjia.com
  - DOMAIN-SUFFIX,socialpls.com
  - DOMAIN-SUFFIX,weibopie.com
